/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 8pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,193.50pt,0.75pt,0.00pt);
	}
span#e40            { /* nature_website_11039020.... */
	background      : transparent url(nature_website_11039020.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e39             {
	position        : absolute;
	left            : 594.00pt;
	top             :  84.75pt;
	width           : 144.75pt;
	height          :  12.00pt;
	}
div#e38             { /* Image courtesy NASA */
	position        : absolute;
	left            : 628.50pt;
	top             :  96.75pt;
	width           :  80.25pt;
	height          :   9.75pt;
	}
span#e37            { /* nature_website_11063009.... */
	background      : transparent url(nature_website_11063009.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 615.75pt;
	width           : 142.50pt;
	height          : 197.25pt;
	}
span#e36            { /* nature_website_11063008.... */
	background      : transparent url(nature_website_11063008.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 457.50pt;
	width           : 142.50pt;
	height          : 121.50pt;
	}
span#e35            { /* nature_website_11063007.... */
	background      : transparent url(nature_website_11063007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 309.75pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
div#e34             { /* Rock Pigeon */
	position        : absolute;
	left            :  69.75pt;
	top             : 417.75pt;
	width           :  64.50pt;
	height          :  12.00pt;
	}
div#e33             { /* Readying for flight */
	position        : absolute;
	left            :  58.50pt;
	top             : 429.00pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e32             { /* Lizard Scales */
	position        : absolute;
	left            :  63.00pt;
	top             : 582.75pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
div#e31             { /* Peacock Covert Feather */
	position        : absolute;
	left            :  39.75pt;
	top             : 813.75pt;
	width           : 115.50pt;
	height          :  12.00pt;
	}
div#e30             { /* Coverts are contour feat... */
	position        : absolute;
	left            :  23.25pt;
	top             : 825.00pt;
	width           : 146.25pt;
	height          :  12.75pt;
	}
div#e29             { /* that overlay the  edges ... */
	position        : absolute;
	left            :  20.25pt;
	top             : 836.25pt;
	width           : 150.75pt;
	height          :  12.75pt;
	}
div#e28             { /* feathers nearest the qui... */
	position        : absolute;
	left            :  33.00pt;
	top             : 849.00pt;
	width           : 130.50pt;
	height          :  12.75pt;
	}
div#e27             { /* Down feather */
	position        : absolute;
	left            :  67.50pt;
	top             :1023.75pt;
	width           :  65.25pt;
	height          :  12.00pt;
	}
div#e26             { /* Flight Feather */
	position        : absolute;
	left            :  62.25pt;
	top             :1371.75pt;
	width           :  71.25pt;
	height          :  12.00pt;
	}
div#e25             { /* In process of unfurling */
	position        : absolute;
	left            :  48.75pt;
	top             :1383.75pt;
	width           :  96.00pt;
	height          :  12.00pt;
	}
span#e24            { /* nature_website_11063010.... */
	background      : transparent url(nature_website_11063010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1936.50pt;
	width           : 143.25pt;
	height          : 190.50pt;
	}
div#e23             {
	position        : absolute;
	left            : 216.75pt;
	top             :1772.25pt;
	width           :   6.00pt;
	height          :  18.00pt;
	}
div#e22             { /* Flight Feather */
	position        : absolute;
	left            :  61.50pt;
	top             :1530.00pt;
	width           :  68.25pt;
	height          :  12.00pt;
	}
div#e21             { /* Highly Magnified */
	position        : absolute;
	left            :  46.50pt;
	top             :1542.00pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e20             { /* A - Barbs  B- Barbules */
	position        : absolute;
	left            :  34.50pt;
	top             :1554.00pt;
	width           : 128.25pt;
	height          :  12.75pt;
	}
div#e19             { /* Crossing barbules are un... */
	position        : absolute;
	left            :  12.00pt;
	top             :1566.00pt;
	width           : 171.00pt;
	height          :  16.50pt;
	}
div#e18             { /* Swainson's Hawk */
	position        : absolute;
	left            :  53.25pt;
	top             :1886.25pt;
	width           :  87.00pt;
	height          :  12.00pt;
	}
div#e17             { /* Two wing flight feathers */
	position        : absolute;
	left            :  37.50pt;
	top             :1898.25pt;
	width           : 117.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Flight Feather */
	position        : absolute;
	left            :  64.50pt;
	top             :2130.75pt;
	width           :  71.25pt;
	height          :  12.00pt;
	}
div#e15             { /* <FONT size=2>Close up d<... */
	position        : absolute;
	left            :  24.75pt;
	top             :2142.75pt;
	width           : 150.00pt;
	height          :  19.50pt;
	}
div#e14             { /* <FONT size=2> degree of ... */
	position        : absolute;
	left            :  45.75pt;
	top             :2156.25pt;
	width           : 117.75pt;
	height          :  19.50pt;
	}
span#e13            { /* nature_website_11063006.... */
	background      : transparent url(nature_website_11063006.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             :   0.00pt;
	width           : 546.00pt;
	height          : 133.50pt;
	}
div#e12             { /* Bird Flight Feathers */
	position        : absolute;
	left            : 222.75pt;
	top             : 173.25pt;
	width           : 288.00pt;
	height          :  27.75pt;
	}
div#e11             { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            : 197.25pt;
	top             : 234.75pt;
	width           : 492.75pt;
	height          :2024.25pt;
	}
span#e10            { /* nature_website_11063005.... */
	background      : transparent url(nature_website_11063005.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1056.75pt;
	width           : 142.50pt;
	height          : 310.50pt;
	}
span#e9             { /* nature_website_11063004.... */
	background      : transparent url(nature_website_11063004.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1601.25pt;
	width           : 142.50pt;
	height          : 282.00pt;
	}
span#e8             { /* nature_website_11063003.... */
	background      : transparent url(nature_website_11063003.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1410.75pt;
	width           : 142.50pt;
	height          : 115.50pt;
	}
div#e7              { /* <DIV>A</DIV> */
	position        : absolute;
	left            :  57.00pt;
	top             :1466.25pt;
	width           :  30.75pt;
	height          :  16.50pt;
	}
div#e6              { /* <DIV>B</DIV> */
	position        : absolute;
	left            :  91.50pt;
	top             :1472.25pt;
	width           :  30.75pt;
	height          :  16.50pt;
	}
span#e5             { /* nature_website_11063002.... */
	background      : transparent url(nature_website_11063002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 864.00pt;
	width           : 143.25pt;
	height          : 156.75pt;
	}
span#e4             { /* nature_website_11063001.... */
	background      : transparent url(nature_website_11063001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 132.75pt;
	width           : 193.50pt;
	height          :   0.75pt;
	}
div#e3              { /* Copyright 2015       All... */
	position        : absolute;
	left            : 237.75pt;
	top             :2699.25pt;
	width           : 272.25pt;
	height          :  16.50pt;
	}
div#e2              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 206.25pt;
	top             :2320.50pt;
	width           : 489.75pt;
	height          : 318.75pt;
	}
div#e1              { /* <DIV><FONT size="5">Home... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  44.25pt;
	top             : 185.25pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2775.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
